@charset "utf-8";
/* CSS Document */
body{
  font-family:Arial, Verdana, Helvetica, sans-serif; 
  font-size:14px; font-weight:normal; color:#99cc33;
  line-height:17px; padding:0px; margin:0px; text-decoration:none; 
  }


/*--- Bootstrap Override Css ---*/
p{margin: 0 0 20px;}
a{color:#000;}
a:hover, a:focus{color:#ff9900; outline:none; text-decoration:none;}

img{vertical-align:top;}
.container{max-width:980px; padding:20px 0; /*padding-left:0px; padding-right:0px;*/}

h1{
	padding:0; margin:0; font-family: 'ostrich_sans_inlineregular';	
	font-size:110px; font-weight:normal; color:#fff; line-height:normal;
	}
h1 span{font-size:60px; display:block; line-height:50px;}
h2{
	padding:0; margin:0 0 20px; font-family: 'ostrich_sans_inlineregular';	
	font-size:48px; font-weight:normal; color:#fff; line-height:36px;
	}
h3{
	padding:0; margin:0 0 20px; font-family: 'ostrich_sans_inlineregular';	
	font-size:32px; font-weight:normal; color:#16727a; line-height:30px;
	}

label {padding-left:0 !important; padding-right:0 !important;}
	
.carousel-control {
	background:#2a444b !important; font-size:28px; padding-top:9px;
	position: absolute; top:inherit; bottom:50px; left:0; width:50px; height:50px;	
	color:#ffffff; text-align:center; font-family:Arial; font-weight:normal;
	border:2px solid #c2d955; -webkit-border-radius:43px; -moz-border-radius:43px; border-radius:43px;
	opacity:0.5; filter:alpha(opacity=50);
}
.carousel-control.right{left: auto; right:0;}

.carousel-caption{
	left:0px; right:0px; padding:100px 0 0; margin:0px;
	text-align:left; position:relative;
	}
.carousel-caption h1{line-height:85px;}

.jumbotron {
    background-color:#c2d955; font-size:inherit;
    font-weight:normal; line-height:normal;
    margin:0px; padding:0;
	}
.jumbotron p{color:#FFF;}

.form-control{
	background-color:#eeeee4; border-color:#c2d955;
	border-radius:0px; box-shadow:inherit; padding:4px 10px;
	}
.btn-default {
    background-color:#ff9900; border-color:#c2d955;
    color:#fff; border-radius:0px; font-size:24px;
	font-family: 'ostrich_sans_inlineregular';
	padding:0px 10px; line-height:normal;
	}

/*--- Add Padding And Margin Css ---*/
.paddingLR0{padding-left:0px; padding-right:0px;}
.paddingL0{padding-left:0px;}
.paddingR0{padding-right:0px;}
.paddingTB10{padding-top:10px; padding-bottom:10px;}
.paddingTB0{padding-top:0px; padding-bottom:0px;}

.padding1{padding:20px 0 10px 0;}
.padding2{padding:55px 0 0;}

.blue-text{color:#347d84;}
.back-top{float:right; font-family: 'ostrich_sans_inlineregular'; font-size:20px; color:#ff9933; margin-right:40px;}
.col-xs-offset-1 {margin-left:8.333333333333332%;}


/*--- Index Page Css ---*/
.texture-grid{
	background:url(../img/content/texture-bg.jpg) center top repeat;
    font-weight:normal; color:#FFF; padding:20px 0 10px;
	}
.texture-grid h2{margin-bottom:15px;}
.texture-grid h3{color:#FFF;}
.texture-grid .back-top{margin-right:95px;}

.tour-detail{padding:0px; margin:0; list-style:none;}
.tour-detail li{
	background:#f8f8f8; float:left; font-family: 'ostrich_sans_inlineregular';
	color:#16727a; font-size:27px; position:relative; width:300px; min-height:428px;
	-webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.3); box-shadow: 0 0 8px 2px rgba(0,0,0,0.3);
	list-style:none; padding:0px; margin:10px 25px 15px 0;
	}
.tour-detail li .details{
	font-size:27px; color:#16727a; padding:0px; margin:10px 8px 15px; 
	line-height:26px; min-height:105px; display:block;
	}
.tour-detail li .button-grid{
	border-top:1px solid #16727a; padding:5px 0; 
	display:block; margin:0 8px; overflow:hidden;
	}
	
.tour-location{padding:0px; margin:0; list-style:none;}
.tour-location li{
	background: url(../img/template/frame-image.png) left top no-repeat; 
	float:left; width:408px; height:318px; padding:22px 33px 20px 22px; margin:0px 65px 25px 0;
	-webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.3); box-shadow: 0 0 8px 2px rgba(0,0,0,0.3);
	}
.tour-location li img{width:353px; height:276px;}

.more-bttn{
	display:inline-block; padding:5px 10px; color:#FFF; text-align:center;
	background-color:#2a444b; border:1px solid #c5db5d; font-size:24px;
	font-family: 'ostrich_sans_inlineregular'; line-height:18px;
}
.more-bttn:hover{color:#ffe5b2; background-color:#ff6600;}

.map-grid{
	width:790px; float:left; margin:0px 10px 0 0;
	-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,0.2); 
	box-shadow: 0 0 4px 2px rgba(0,0,0,0.2);
	height:400px;
	}
.map-details{width:180px; float:left; margin:0; color:#2a444b;}
.map-details ul{margin:0 0 10px; padding:0 0 0 15px;}

.left-grid296{
	min-height:350px; width:296px; float:left; margin-right:15px; padding:10px 11px 10px 10px; 
	-webkit-box-shadow: 0 0 6px 2px rgba(0,0,0,0.3); box-shadow: 0 0 6px 2px rgba(0,0,0,0.3);
	}

.tour-details{font-weight:normal;}
.tour-details p{margin: 0 0 8px !important;}
.tour-details span{color:#ff9900; font-weight:bold;}
	
.contact{font-weight:bold;}
.contact a{color:#33cccc;}
.contact p{margin: 0 0 8px !important;}
.contact span{color:#ff9900;}	
	
footer{
	-webkit-box-shadow:0 -3px 5px 0 rgba(0,0,0,0.2); 
	box-shadow:0 -3px 5px 0 rgba(0,0,0,0.2);
	min-height:100px; padding:5px 0 20px 0; overflow:hidden;
	}

footer .footer-logo{float:left; width:125px;}

footer .facebook{
	background:url(../img/ui/social-icon-sprite.png) 0 0 no-repeat; width:28px; height:29px;
	display:inline-block; float:left; margin-right:5px; text-indent:-999px; font-size:1px;
	}
footer .facebook:hover{background-position:0px -29px;}

footer .instagram{
	background:url(../img/ui/social-icon-sprite.png) -33px 0 no-repeat; width:28px; height:29px;
	display:inline-block; float:left; margin-right:5px; text-indent:-999px; font-size:1px;
	}
footer .instagram:hover{background-position:-33px -29px;}

footer .mobile{
	background:url(../img/ui/social-icon-sprite.png) -66px 0 no-repeat; height:29px;
	display:inline-block; float:left; margin-right:5px; line-height:28px;
	font-size:16px; padding-left:30px; color:#c2d955;
	}
footer .mobile:hover{background-position:-66px -29px;}

.alert {padding: 5px;margin-bottom: 5px;}
.alert-danger {background: url("../img/ui/errorBG.png") no-repeat 0px 5px;border-width:0px;border-color:#fff;padding-left: 25px;}
.alert-success {background: url("../img/ui/successBG.png") no-repeat 0px 5px;border-width:0px;border-color:#fff;padding-left: 25px;}
.paddingLR0{padding-left: 0px; padding-right: 0px;}


/*--- Add New Css (18-03-2014) -----*/
.gallery{padding:0px; margin:0; list-style:none;}
.gallery li{
	background:#f8f8f8; float:left; position:relative; width:225px; height:250px;
	-webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.3); box-shadow: 0 0 8px 2px rgba(0,0,0,0.3);
	list-style:none; padding:0px; margin:10px 25px 15px 0;
	}
.paddingT40{padding-top:20px;}
.paddingL40{padding-left:40px;}
textarea.form-control{height:85px !important;}


#map-canvas{
	height:100%; width:100%;
}

a span {color:#99cc33;}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
